:root {
    --ss-color-38099: #004A80;
    --ss-color-38100: #cc1a1a;
    --ss-color-38101: #FFFFFF;
    --ss-color-119582: #666666;
    --ss-color-119583: #C79F46;
    --ss-color-38099-dark: #003167;
    --ss-color-38100-dark: #b30101;
    --ss-color-38101-dark: #e6e6e6;
    --ss-color-119582-dark: #4d4d4d;
    --ss-color-119583-dark: #ae862d;
}


:root {
  --ss-title-font-family: 'Be Vietnam Pro', sans-serif;
  --ss-paragraph-font-family: 'Quicksand', monospace;
  --ss-navigation-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

